[LocalizedFileNames]
wood_axe.png=@wood_axe.png,0
iron_axe.png=@iron_axe.png,0
stone_axe.png=@stone_axe.png,0
gold_axe.png=@gold_axe.png,0
diamond_axe.png=@diamond_axe.png,0
wood_pickaxe.png=@wood_pickaxe.png,0
gold_pickaxe.png=@gold_pickaxe.png,0
iron_pickaxe.png=@iron_pickaxe.png,0
diamond_pickaxe.png=@diamond_pickaxe.png,0
stone_pickaxe.png=@stone_pickaxe.png,0
chainmail_boots.png=@chainmail_boots.png,0
empty_armor_slot_boots.png=@empty_armor_slot_boots.png,0
gold_boots.png=@gold_boots.png,0
iron_boots.png=@iron_boots.png,0
leather_boots.png=@leather_boots.png,0
leather_boots_overlay.png=@leather_boots_overlay.png,0
diamond_boots.png=@diamond_boots.png,0
chainmail_chestplate.png=@chainmail_chestplate.png,0
empty_armor_slot_chestplate.png=@empty_armor_slot_chestplate.png,0
gold_chestplate.png=@gold_chestplate.png,0
iron_chestplate.png=@iron_chestplate.png,0
leather_chestplate.png=@leather_chestplate.png,0
leather_chestplate_overlay.png=@leather_chestplate_overlay.png,0
diamond_chestplate.png=@diamond_chestplate.png,0
chainmail_leggings.png=@chainmail_leggings.png,0
empty_armor_slot_leggings.png=@empty_armor_slot_leggings.png,0
gold_leggings.png=@gold_leggings.png,0
iron_leggings.png=@iron_leggings.png,0
leather_leggings.png=@leather_leggings.png,0
leather_leggings_overlay.png=@leather_leggings_overlay.png,0
diamond_leggings.png=@diamond_leggings.png,0
empty_armor_slot_helmet.png=@empty_armor_slot_helmet.png,0
gold_helmet.png=@gold_helmet.png,0
iron_helmet.png=@iron_helmet.png,0
leather_helmet.png=@leather_helmet.png,0
leather_helmet_overlay.png=@leather_helmet_overlay.png,0
diamond_helmet.png=@diamond_helmet.png,0
chainmail_helmet.png=@chainmail_helmet.png,0
diamond.png=@diamond.png,0
gold_ingot.png=@gold_ingot.png,0
stone_sword.png=@stone_sword.png,0
wood_sword.png=@wood_sword.png,0
gold_sword.png=@gold_sword.png,0
diamond_sword.png=@diamond_sword.png,0
iron_sword.png=@iron_sword.png,0
